Tivoli Network Manager 3.8 and 3.9 SuSE 11 SP2 and SP3 upgrade support update.

Flash (Alert)


Abstract

Tivoli Network Manager 3.9 FixPack 4 targets to add support for SuSE 11 (with SP2 or SP3).

Tivoli Network Manager 3.8 (FP1,FP2,FP3,FP4,FP5,FP6 & FP7) and 3.9 (FP1,FP2, FP3 & FP3 InterimFix1) fail to run on SuSE 11 (with SP2 or SP3).

Content

Tivoli Network Manager 3.9 FixPack 4 targets to add support for SuSE 11 (with SP2 or SP3). (http://www-01.ibm.com/support/docview.wss?uid=swg24034724)

Tivoli Network Manager 3.8 (FP1,FP2,FP3,FP4,FP5,FP6 & FP7) and 3.9 (FP1,FP2, FP3 & FP3 InterimFix1) fail to run on SuSE 11 (with SP2 or SP3).

This situation occurs due to a significant change to the SuSE kernel at SP2.
SuSE 11 SP2 uses Linux Kernel 3.0, but Tivoli Network Manager scripts expect Linux 2.6.x kernel. The affected scripts are being updated in Tivoli Network Manager 3.9 FixPack 4.

Further details in the SuSE 11 SP2 release notes at:
https://www.suse.com/releasenotes/x86_64/SUSE-SLES/11-SP2/
-> 4.1. Applications Not Recognizing Linux Kernel 3.0 as Valid

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Tivoli Network Manager IP Edition

Software version:

3.8, 3.9

Operating system(s):

Linux

Reference #:

1619336

Modified date:

2014-01-13

Translate my page

Machine Translation

Content navigation